@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-Regular.woff2') format('woff2'),
    url('fonts/MyriadPro-Regular.woff') format('woff'),
    url('fonts/MyriadPro-Regular.ttf') format('truetype'),
    url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro BoldCondIt';
    src: url('fonts/MyriadPro-BoldCondIt.eot');
    src: url('fonts/MyriadPro-BoldCondIt.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-BoldCondIt.woff2') format('woff2'),
    url('fonts/MyriadPro-BoldCondIt.woff') format('woff'),
    url('fonts/MyriadPro-BoldCondIt.ttf') format('truetype'),
    url('fonts/MyriadPro-BoldCondIt.svg#MyriadPro-BoldCondIt') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'WWF';
    src: url('fonts/WWF.eot');
    src: url('fonts/WWF.eot?#iefix') format('embedded-opentype'),
    url('fonts/WWF.woff2') format('woff2'),
    url('fonts/WWF.woff') format('woff'),
    url('fonts/WWF.ttf') format('truetype'),
    url('fonts/WWF.svg#WWF') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro Bold';
    src: url('fonts/MyriadPro-Bold.eot');
    src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-Bold.woff2') format('woff2'),
    url('fonts/MyriadPro-Bold.woff') format('woff'),
    url('fonts/MyriadPro-Bold.ttf') format('truetype'),
    url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro LightSemiCnIt';
    src: url('fonts/MyriadPro-LightSemiCnIt.eot');
    src: url('fonts/MyriadPro-LightSemiCnIt.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-LightSemiCnIt.woff2') format('woff2'),
    url('fonts/MyriadPro-LightSemiCnIt.woff') format('woff'),
    url('fonts/MyriadPro-LightSemiCnIt.ttf') format('truetype'),
    url('fonts/MyriadPro-LightSemiCnIt.svg#MyriadPro-LightSemiCnIt') format('svg');
    font-weight: 300;
    font-style: italic;
}

